Subject: Re: [Bitcoin-development] URI Handling in Bitcoin-Qt

From: Andreas Schildbach <[email-masked]>
Date: Thu, 03 May 2012 09:16:57 +0200

On 05/03/2012 06:28 AM, Alan Reiner wrote:

> *(3) *How are the other clients implementing this?  Do you make any
> distinction between "label" and "message"?

Bitcoin Wallet for Android currently ignores both fields. At least
temporarly displaying the transaction message is on my short-term todo list.